{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A data type declaration can contain provides subprogram access declarations"
        }
    ],
    "uuid": "c9731281-1711-4779-9bfe-78ab680f8f13"
}